<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d5f1292281d6cf8153d8d1817d97e52">
  <dict>
    <!--2024-09-30 18:28:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
